# STRONG - Strong Emphasis

Syntax | <STRONG>...</STRONG>

Attribute Specifications

- common attributes

Contents | Inline elements
Contained in | Inline elements, block-level elements

The STRONG element gives strong emphasis to its contents. Visual browsers typically render STRONG as bold text, but authors can suggest a rendering using style sheets. Since STRONG is a structural element, it carries meaning, making it preferable to font style elements such as B when strong emphasis is the intended meaning.

For weaker emphasis, use the EM element.

## More Information

- STRONG in W3C HTML 4.0 Recommendation
- STRONG in W3C HTML 3.2 Recommendation
- STRONG in HTML 2.0 Standard
- STRONG in WDG HTML 3.2 Reference
- STRONG in Learning HTML 3.2 by Examples